---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param channelIndex number
---@param channelName string
---@return number channel
---@return string channelName
---@return number instanceID
---Returns information about a chat channel
---@overload fun(name: string): number, string, number
function GetChannelName(channelIndex) end
